@charset "Shift_JIS";

/*------------------------------------*\
	slider
\*------------------------------------*/

.slider {
    max-width: 449px;
    margin: 0 auto;
}

.slick-prev:before,
.slick-next:before {
    opacity: 1;
    color: #1a509d;
}

.slick-dots {
    position: static;
    margin-top: 20px;
}

.slick-dots li {
    margin: 0;
}

.slick-dots li button:before {
    color: #1a509d;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #1a509d;
}

@media (max-width: 540px) {
    .slick-prev,
    .slick-next {
        display: none !important;
    }
}

/*------------------------------------*\
	table
\*------------------------------------*/

.block-table .va-m {
    vertical-align: middle;
}

.block-table .thead-sm {
    display: none;
}

@media (max-width: 540px) {
    .block-table {
        border-bottom: 1px solid #ccc !important;
    }

    .block-table th,
    .block-table td {
        display: block;
        width: 100%;
        padding: 10px 15px;
        border-bottom: none;
    }

    .block-table > thead {
        display: none;
    }

    .block-table .thead-sm {
        display: block;
        margin-bottom: 5px;
        font-weight: bold;
    }
}
